Subject: MIERCOLES 19 El 33 2:15 Matrimoni original
From: sesaga@...
To: [email-masked]
Date: Sun, 16 Sep 2001 09:42:57 -0000

Una comedia de Alfred Hitchcock, digan lo que digan algunos 
comentarios , no está a la altura ni de lejos de directores 
especializados en este género. Pero es divertida, muy entretenida y 
cuenta con los servicios de una de las especialistas mayores, Carole 
Lombard, de la que tengo la curiosa costumbre de recomendar todas las 
películas que programan.